$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-35_2014-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-35_2014-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -1500000.0
      - -3400000.0
    - - -1600000.0
      - -3400000.0
    - - -1600000.0
      - -3500000.0
    - - -1500000.0
      - -3500000.0
    - - -1500000.0
      - -3400000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -1600000.0
    - 0.0
    - -25.0
    - -3400000.0
    - 0.0
    - 0.0
    - 1.0
id: 0841a2b1-9c2d-405d-bbbc-a64886f910a1
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2014-01-01
lineage:
  ls7_fc_albers:
  - 88479726-39d2-4eb7-88f9-4561fb1c6bcd
  - 0b950df9-6b4c-4261-af62-46ea2747bda9
  - 8ec8c836-fa86-4603-a9f2-1ee21883719b
  - 7ef1d7f6-74bb-433e-a683-d129be143b66
  - 316bd91d-aa5f-499b-b88c-9274b962e451
  - ed95cfc4-d51d-496a-80e7-ef2640b7988d
  - 1fd32641-4981-4e49-a53e-67b1aaff962d
  - f6c24565-ec91-4193-b54e-bd16ce2a0068
  - 3fe07f21-4f39-4e8e-bcbd-b2962515577a
  - 284181a2-2497-4f9b-b35b-24a9e30face1
  - 54b81f4b-b0be-4aaf-8d4d-a40cc5d13976
  - e25cbd7f-237f-4e39-9cfe-79072a18f774
  - 97b1f9d6-a5cd-4737-a5df-d3ed5bce9e38
  - e1753070-3d06-410e-ad8d-ab9d84d45188
  - a6343e1d-407c-423a-94a4-ba486edf4b2f
  - af8e77b9-81c0-4b57-bf1e-9b7945d79b6a
  - e4bae957-7f02-4ec3-82da-4512013e25e6
  - b5980112-d9cd-474d-b2df-46b5f09a15bf
  - 30d090a9-fee1-49d8-a9da-de552d74259f
  - 2861d984-55ff-4e08-85c4-0d68fadcbe87
  - 0ec95d4a-c56a-43d0-8833-6e399accd939
  - 6a9d4095-2820-4fe9-92c9-eef1c21bfca6
  - 49662c8a-622b-4f5a-b188-38724915b306
  - 997b8e28-490a-4dca-99dc-b48229ac7428
  - 237599df-dc81-44c1-b713-65efccb4e7b6
  - d10de196-8a0d-4786-9494-c39fb09f70eb
  - a2a151a3-397a-476f-9bcb-03d2ea6c82f0
  - 9f72a48a-a973-483d-9ef7-03333f2db237
  - d9fb1cd0-6d56-497b-a711-5ae4c2bbab5a
  - 857ea7a0-c5cc-4707-b6c1-09a9dc0834fd
  - a5059173-e348-4c4c-860d-963e9b404d1d
  - b6552799-3144-4619-8827-ff7f9cccada9
  - 9d284303-9bf0-4f4a-8e89-e89fb3d65dc4
  - 418e0896-5400-4b4a-b14c-2fc238c180f3
  - be6170f3-6bb9-4d9c-bdaf-f723744890a1
  - e8d62de8-a310-42be-bc5a-b819d0301896
  - 31914f10-ceae-497c-b352-8f0426acff7b
  - 5b5bcdba-52e3-4e04-bd5f-7a0819a0ec2e
  - 0a70341c-8b4d-4e83-a0a7-8aae13fa1d14
  - 586aafdf-e24f-4118-b45e-5a6523f64bd5
  - a56adadf-49be-4f04-ac5e-d8042ede1c55
  - 680276e1-825b-4166-8e58-c79224930b97
  - 3fdf3a65-a5e7-4481-bb9a-1bfc2c8bc387
  - 6bfb6223-4366-49b3-8862-c3be98843bb6
  - 7184bce7-67fc-4e3e-b4e1-5f7df9ea5b08
  - 5611e50f-d749-4964-a0a2-d7f063e219f4
  - 9e4cd6f6-6ad8-4e3b-a453-7e74b222aa38
  - 21eb4262-c4be-4f2b-990f-edbea48ed76e
  - 56bc43d9-b50d-45b7-8c6d-3627cec3917d
  - ac0b7683-dea8-4876-a1ee-d7b529def157
  - 2d842a23-8b94-4a6f-a136-93e982829ad5
  - 53cae36c-0740-4626-9faf-5aa0fcc215a7
  - 5c6c81e0-193a-4ada-ba1f-54ff0409d946
  - 5760c46a-3884-4623-aa9a-a6bd4d14a5f4
  - eef79227-d75a-43aa-a87c-478ef03a311d
  - 99a9d4c4-876c-47c1-a095-b2a1c80b387b
  - d9e3a79d-7419-47c3-b9bc-c5c1e0b17cf1
  - 307b4331-a4ca-4fd0-a8b8-bf3667b5c0e1
  - cbe7c65e-c675-47e9-9af3-b2c44f858fd2
  - 5304df75-03cb-4c73-ad81-18d8e3bcc0ce
  - 0cfb64c7-ed7f-46a8-9631-c1f6f29136a3
  - 03ff3cf7-2dd3-44bc-837d-cf0afffe05af
  - a1a08887-6297-4c54-9af4-17f168b96d6a
  - 6c699268-a8d4-4c91-84b4-756d8bd17d1c
  - 48b29be0-f07c-448a-815f-068de12b94e4
  - cfa3cfce-69a2-4e6b-bbcb-09ae201d3b94
  - 38709544-3c83-42e9-b699-2860b3439123
  - fdffd7cd-1fc4-486e-9454-a356327c5df9
  - a8246680-b4c4-4060-9aa4-24deecea83df
  - d40d7cd1-14fd-41a2-84d0-dced0b7edd25
  - b2422515-7af0-4b58-8cfc-f2310431bf18
  - 494ce69a-2920-4132-8b64-6a98249b774a
  - 2579d807-6e11-42ea-9494-d52899bfe8ad
  - e5641bdd-edf7-4025-a055-0491eb41ecfe
  - 6e1b2a1e-0a98-4663-8d9e-204db6012261
  - d6ef4578-5a68-4603-99c2-2e5233f7c788
  - 0f266efd-2d24-44e8-b838-01514418224c
  - 35c93577-6a5b-483d-bd01-751c860422fb
  - 64f62aac-0c59-4b05-9487-c5743dada65c
  - e4a4ffad-a435-400e-b360-577ab75b1427
  ls7_nbart_geomedian_annual:
  - 56821b08-6d3b-44ad-8968-162246dafd00
  ls7_nbart_tmad_annual:
  - 5282049b-a1bf-4380-94d0-dbefb7bc58ec
  ls8_fc_albers:
  - 075947f5-1218-474a-95ba-a394665941ee
  - c64c5d1a-160a-4b3f-97b4-6a25d9b4590a
  - 253949f9-d68c-45d2-a84b-062017158a68
  - abc940ae-2a45-470f-858c-833a4ad18c22
  - 34e9cf02-6080-4e8c-8d3a-2b22476d759a
  - af7bf46b-5751-4b06-a3ba-6d4d2a2ceb30
  - e2f88608-f095-48ab-84bb-17f4e0ae4adb
  - 3cc4303e-be50-4fea-9db9-dd84f6b554a0
  - 0966f2e8-9f13-4396-8ebc-910e9701d759
  - 9c27f612-ea77-4662-8221-ca77d75d44c7
  - 0807130f-51de-41b6-a348-50ac8ea36140
  - 9094fc44-f9b6-4131-9b08-4200bed9a7db
  - b882903e-cac3-4c7e-ba1b-c43d7ce1dbcc
  - 33be69f8-9d13-465a-ba66-d332f0e8a205
  - 9182a099-c6d3-4fef-9674-712c78d17225
  - a883b7c9-e576-43de-ae20-47cf94ba9cf7
  - 49b681f2-d656-4fd6-a8d7-9a047576c20a
  - 23b6a983-992d-4943-af87-d7ad7c00161a
  - 66890425-866a-4aab-939c-ad9e07ace52d
  - 7f871be7-fa30-4046-9349-bd89c7703e49
  - 3ed009e5-069d-4cd0-a4da-c93ac7109f68
  - 3cdd4721-323d-4ab4-9b1f-c5dca228e179
  - 064d00c1-93ca-4241-8058-c5917555e070
  - 527fe7a8-91ff-4bb8-900b-9ddd78bed57a
  - d38255df-e0eb-41f9-9365-821a15b2c208
  - c18769b5-ac5c-4317-8431-be5675f01215
  - bae5a0fd-e292-4dd9-9b0a-89310b58f629
  - e1ba7102-6129-4902-bea4-ff831973ba78
  - 6da1d0cd-e466-474c-83c7-e9d9e7287f0a
  - 4779aadb-c1c7-4840-b624-83fceb8428d1
  - b40dabc2-10d1-4a9f-a263-3ba0a83f0ed4
  - 460924d6-5b61-457a-9e8b-032e07b1e1c0
  - ffef29a4-ddca-4c32-9e81-4223a6e773fd
  - afa5e142-3822-4307-8c6d-fcec1d431e72
  - c189f215-0b1c-4941-ab98-781dbef1be45
  - 61968975-e1d7-4ce3-9342-27be5d330636
  - 9b831cff-3ff0-4c5a-b83e-15ebc00ef5a8
  - 26bd5154-6c04-45a2-85ed-08def9038ab8
  - e857f5af-ccee-42c5-b143-21cbce1c882c
  - 13542a6c-558a-41fc-a8a6-20329a85654f
  - 98fdd495-9101-45b0-9952-cdce55a5d965
  - 7776e5ee-29cc-4bb7-ace1-3778049da7ea
  - a39e9f6c-951e-4ea1-b702-2c867ab978ee
  - b18641aa-045d-4e3b-a1da-eb52d18af5a4
  - 8a3248d3-5f34-4d72-ab10-2267811380cc
  - cc07821d-bf0e-47dd-bdc2-7544a3139dfe
  - d7477d15-a45b-4e60-ae86-0d0dae420b81
  - 10dfe6ce-4ec1-4e48-8a03-670e31a8911c
  - 68d4c5a9-01e6-49c2-ac7a-3fa7721e163a
  - fe1773a4-88be-4b15-8183-623ec0dc9aef
  - a309b1fa-8174-4458-a853-8dea177b0800
  - e6826cb9-b3f0-4f67-8466-eb7ec2b0f2c1
  - 7653a338-c3c0-49c8-aef8-5173b3339654
  - 4aaccfd9-b17b-4a25-9f56-ceb31f5e8863
  - 7f3d4780-1666-4646-8b95-42d2fb3e18c4
  - 795c6173-4dd4-4c75-82e4-c7cfcbcc31f6
  - b1938c6f-26f7-455a-aff0-bd405e60def6
  - 1469437a-12f8-4446-a958-5d5bf6d774f7
  - 8f78a9c0-26c0-459b-976a-86fc2268e073
  - eadef313-96ad-42a5-9775-56eb338d5bff
  - 81550a59-ce18-4436-ba76-7bc3e7f4ad62
  - 9dde8d6a-d8c1-4847-9180-7a87681530d2
  - 6601e9bb-8c95-4540-8b2c-75b916d6a770
  - 1026664b-d279-4f25-b51d-3410b53b1987
  - 04ff1dee-e9bb-401d-8f8e-bca2ffd8900d
  - c87461d1-75ed-4f4b-b54b-17f6925b55b4
  - 8b3f15d6-aecb-4257-babe-dffb835bd059
  - dab71eb4-f7ed-4867-947c-f667b592326e
  - 61e68953-9ec2-4a3c-85ab-5e65e149f9c9
  - bcfb8932-114a-4aa0-b7e5-d27e80b57095
  - 96e2141c-411b-4d1e-8348-7179e44d3777
  - 838b35cb-da50-43f4-a9ab-ac9699cab48c
  - c03aa2ab-c9b2-4eaa-9889-d679139ddb74
  - ecab705a-7f3d-4c6c-9e0c-94d704200f33
  - 07f4280b-c5dd-450a-8b66-131102a14fb7
  - 6f9a3d1a-911c-4323-b830-1a778cc03393
  - d3cde7bc-d717-4d8d-b9b4-57d81d8e5e64
  - fdb23772-87d4-4aaf-b8a3-5fa952d5a0bb
  - eb7fc421-b99b-4071-9bc2-6638273f37b6
  - 0d8d98ae-92ff-4dc7-8300-a63a1c9393a5
  - 67d69ea5-1fc9-4b4e-af58-ed4d14049d05
  - 2d5a65c2-fb69-4308-8ba6-3e17474186ce
  - 2f5dafed-c9d0-4cc0-a8cd-229b09668604
  - 807d0767-9894-4660-a0a3-c12f4a628a89
  - a1feb465-c776-48d7-bd69-75626db9d0f4
  - 9c475cec-52cc-4a24-92ea-9abf2dedc7c0
  - 538cdd28-6be7-42ec-95e0-c2d728913da6
  - 8e0c0a3b-4442-4a6a-96d5-68f65aae0b06
  - 991c2d02-5acf-4b5a-ada7-5267444c9e39
  - 5520bede-4c4c-49b0-9824-e1a10e92cc7d
  ls8_nbart_geomedian_annual:
  - 19298a11-c0e0-460a-a362-7b6f261cc883
  ls8_nbart_tmad_annual:
  - 2dfd2974-2330-40a4-bf71-4f65a25067ba
  wofs_albers:
  - 18f188d5-e154-483c-9510-aec18b1177e6
  - 12f5bb8f-df58-4931-946c-4b9cf2b6a319
  - 6bf837cc-3a68-430c-9681-3ab86738fa72
  - 0512d4cb-5305-4a64-a13f-9169e3bcbb9c
  - 04efe7bc-9d75-4640-a66e-589b763a7b35
  - bebd03a1-c570-4261-b084-7b2c747568bc
  - ddef622d-9a11-49d3-953c-636302f5f6b4
  - 4b75babf-6e8f-4f82-94cc-a1c9f7a7fe93
  - 5b503be2-fd41-4231-b00c-c93a0a5dc541
  - d248c3d4-54b0-4dfa-bf35-652ebc19c19c
  - 9eef3d71-e1d4-43b2-a4f9-989a78dcfa31
  - a60d9c42-01c6-4406-846b-1da65611d4b9
  - 22b9f7f1-73ce-4590-bce3-6a303e6b18f3
  - 43a9be3a-1e20-4a53-9dc6-7d1eca98cda2
  - dc5a9c00-a197-42bc-a54c-383ee099deaf
  - c5874958-85e1-405d-a040-277e4b5f6b45
  - fb11dc87-28e9-4114-a092-c01e6c36ea83
  - d8738313-ede3-4a42-92d7-d6f546485c15
  - 54e5e7f2-4739-4b24-998b-24dc65fce8f7
  - 33979f4a-c8f5-4237-b992-ff9655c8fe90
  - 7844475a-c700-4bc1-b0a1-f1682f65c109
  - 85e11f51-142e-42cc-95d2-1bcc00c78f92
  - cd1bb642-70ae-44c4-a91e-112c377f2d58
  - 8c9f3ff2-56ec-46b0-8272-0591a7d14afb
  - 2e99ea61-a9f4-4be7-904a-af88ddd12cca
  - fdf9bc80-db40-426e-899b-6d099ba30839
  - 4a56f797-bf6b-44c9-8218-d25cd0d625f0
  - a344ba38-a989-4190-8a5f-b2977f9e80a9
  - c63e9080-b464-44da-b902-c18173165770
  - ae207ef2-5252-488d-a8e7-491315154631
  - e3466145-fec1-481c-aeff-dda36d9246d8
  - 9836566f-8d68-4aa9-a036-94620b831f25
  - 6e78a07c-5792-40b3-8d78-2d8bf76e016a
  - a1df8bce-c9dc-46aa-a29f-faa9835df849
  - d38872d6-f045-4bee-8444-eedc99745222
  - b8ecd559-c652-47e6-b686-669ce459d153
  - b6d06ac0-4492-47cb-91e9-c4d781e1398b
  - acc801ff-d79e-4e6f-9557-209162a51c6e
  - a35cf36e-d1bd-40c7-a263-4930c7ca8908
  - b8afb2c5-6bf1-4ddc-be0f-0ffc5d946228
  - cfbbbb21-4aa2-492e-861f-033b3c370517
  - 6d3f1475-9bc3-4e20-a5ac-fe1df68ed93b
  - 3cc48529-9a60-4361-9569-1f360081594f
  - da4dc105-e38e-4331-88f0-9feacb3f6323
  - 36bd2b4f-96a5-43df-897b-5466fb7397ab
  - f471faf9-327c-47bb-b9f8-c922c8003870
  - 09c5d671-6516-4ba2-ac86-4a5a017a49ee
  - a64f331d-c118-4228-adfc-2fff663964fa
  - fecd856f-fc97-41c1-9763-ae571ab23c2e
  - 5b56e389-af3f-43c2-ad5e-2d19760e50b0
  - 85ae78f2-aaa7-4e8d-8197-5bc6467f8f70
  - 5c72eac2-a47f-45ae-9596-b82ff6bedf0f
  - 9ce270d4-f1df-4e39-bc4a-2dc9a8483963
  - 25eafefb-f968-44ac-9784-ece949d00782
  - a1f3e8a6-f18e-4968-9c3b-a59170f3729b
  - 20e8d54b-37da-47a2-babd-85b8c2de152b
  - b3cc05d3-6fcb-4426-be59-02ebc054fb31
  - 6eb529e5-810e-4769-b905-a8b860ad86bd
  - 0ac376fa-e00c-4319-8274-49e2316869e9
  - 92b1ffba-bb95-417c-843d-d50ccc459f26
  - 4c3d7591-4348-4b65-ade3-071cf6a3a378
  - a48ac342-f971-463f-9653-b2d4e3534e7c
  - 021e50eb-435b-4422-96a9-35ddee2ffed1
  - 08367771-6b0d-47f2-8f8d-af4b333438f1
  - fd6fb9bc-b3d6-4a0a-a43f-377d437f18aa
  - bb8cfbc2-36e7-4f65-b2f2-4a7b9cb5bd06
  - 0bb7a0ae-ddd4-4532-a5d7-2024bb30e5c3
  - 97e02c8f-16e6-4171-81fc-a81d082426fa
  - 0cfccf12-34ca-4a02-884b-489217201436
  - 15642ac1-c936-44a7-8e8b-ac503bb7d4ca
  - 8e3dbc40-63d3-49e9-bd5f-d0ccb568ff26
  - f210787a-d885-4f4d-bcf1-8413ca81c936
  - fe0c15e0-f501-4914-868b-4a395d23bca6
  - 2548a6c6-8fc8-48e1-a0dc-b45bfc76c673
  - 1169f955-7e9a-453c-86ad-4a49d48391f4
  - 678d100a-8b3a-4744-ba25-033dd656519d
  - 1336a82d-8da0-41e9-a1c6-00b63574cd4f
  - bf8917cb-3446-4d88-918c-58f2f0772f8b
  - 42f6ea5a-b9f3-40cd-8cb4-468a6632f24a
  - 38675299-a4be-4ef5-a989-fc8e72666496
  - e5965c91-20f7-4eed-ab46-9fe8446b94ab
  - 130c3d9b-d6a7-47a0-870f-329e201435ba
  - 27b48473-c230-4c9e-a281-87e873f8f370
  - 919925a1-bfe8-4a1e-bece-9d7432f724e9
  - 225ccc21-b04b-4a20-9ccb-9b6120f0968b
  - d98ee66d-1bbc-489e-8f61-8e711eff59a2
  - 1593145a-6eb4-4a51-ac16-f8f12045d43a
  - 21935030-bf5a-4004-97a0-9edbec33531b
  - 73a11b60-2ba7-417c-b0f6-8e1eb3ea4867
  - 07a7df46-2de4-488f-a7ee-d7ad98d644ed
  - f9595358-82c6-4604-85c9-8315f741d9ab
  - 616ec81f-b220-41db-822c-a37a316bfc4b
  - e28976d0-2fe0-4634-8486-7c7520542963
  - 6c711e3e-f8da-40d3-887e-c14aac11ecff
  - ada822f1-d732-430f-a904-ea0d688a3f13
  - b502b0ca-51cf-4aa9-9bd1-10986def9975
  - 251ba31f-5dc3-4f05-96ab-b6639ee5a3ad
  - df67cec8-3d24-4ee2-8e9c-c2539bb1d250
  - f1326d2a-a5c5-4446-abbe-dbe5b1abd00d
  - 92107142-e17e-4fb6-ba7f-f3cd9a30ce17
  - 713484e1-1bdb-468b-9ed6-6b9147631e39
  - 5cfea535-d8f8-49b9-8e56-6ad0beaaf50b
  - 7e3b1b15-c323-406f-b0be-b390b1043f7c
  - b0a9f469-aab9-4513-acd8-04de1a448600
  - 60cc84f5-2a7e-45ed-adb4-9f6c62541512
  - e0ead862-0e64-4741-8b1d-046daffad867
  - c783f847-df48-40ce-b193-e696dc8a46f8
  - 722d1cbd-5321-441f-943b-28b83e310695
  - bdd5bde8-c786-43bf-a2f4-d36b61f84587
  - 90ba7870-4712-4484-ae1b-ce5213aeda28
  - 3017adf4-b2ae-4a23-8200-edad3337b5c0
  - e961e341-9ecf-4a7d-b73b-8b4e930292c0
  - e0cfe05f-586a-4404-81ce-7878100cc2a1
  - 602728ee-01b3-48f5-befc-31d25e063e91
  - 0e2802fa-a992-4d2a-a40a-2adb3d81570e
  - f5e6215d-4f9b-41c9-9392-af10228831c8
  - 44569ea6-3b7f-4a17-a85c-79320b9ffed9
  - 605ae32e-d824-4a22-b4d5-e4ecf6287204
  - 744e777c-f748-40a7-946f-fb90474743eb
  - ff8e0cb8-853b-4f1a-85d4-70b0ea8f4604
  - 2545a492-a69c-48e6-8914-ced1406139af
  - 9c1a2a70-a393-4eb0-a6f6-edc2b7ebbfa2
  - 62eb8f6e-a2ae-426f-890f-a9ba3e420d43
  - d8daf10b-d715-40cc-8847-6319d2d88862
  - 21fc72f5-3b10-4ddd-8bd7-8a190330b008
  - 28580ad3-08a2-404e-9c68-6035e3c53c54
  - 093fd68b-1f36-4c97-b382-38fb17bc057e
  - 0c5428ca-1aa2-40ad-bccf-f1547ab1789e
  - 2382b534-957c-46d7-816f-b564bd85934f
  - 627ca687-e905-4895-b68c-9de11fd60ae5
  - 1ee72aec-6374-47d6-8b44-fc7da720d1c8
  - 36518a9e-0b3e-461c-8138-c117015d3772
  - 62283398-84aa-4b1e-a29b-ed45a7230ac1
  - 112b9873-230c-49ac-87fe-fbcbb84865d2
  - 5cf01f9f-67d8-4f22-a2a0-979bd9e1396d
  - 090bfa7e-af00-4c42-a5eb-be30c8b7d4d3
  - da480225-f979-49b9-b5e1-31dead7d7e2d
  - 42b9d4af-4801-41d0-bd16-b2b216886612
  - e2fcd1e1-147f-4e49-a66c-4a9df5716b2b
  - 0d8feb17-685d-4f37-ae93-e3aa1bba1b24
  - 11b87c8b-6ba3-4a5f-8c1d-dc12effb95e9
  - c79f3a09-d2cc-426c-add3-ca9a99acd846
  - 3617e8f5-1c3f-42f5-b617-9d8c83743b78
  - 09976348-c165-4227-82bc-b9225b7f1392
  - 49d1306a-3434-442e-a4df-ca4cc0cc2d5c
  - a67695e9-53f5-4abd-951d-17a2c4c06038
  - 0566791f-4787-4782-9027-57b2c40b0f5a
  - 747ceb46-26b1-4057-be6b-df64be1c85d7
  - 82a12a95-5ff2-486c-8fe9-7c7872bcf887
  - 48320164-fc10-41f4-974f-fa1ca9b568c1
  - 09416613-0c82-4c62-a112-e1955132e536
  - ac407225-8196-40dc-941c-ed840415e018
  - 2318280b-0d86-4833-81df-850d9a95c467
  - d2f5a274-9d12-4581-ba1a-e4f4e28236cc
  - c0961c11-d6c3-4649-b52f-63aff1f9374f
  - 8627540c-aada-4782-9373-ce0a57913354
  - a6997569-4f34-42a3-9c52-18847b90f502
  - a7c1b3ff-5b52-40e4-a6d6-7561c2f16800
  - cca3e55f-9987-439f-a694-34a0aadc106a
  - 852e9beb-6d1a-4c0a-9dd4-efccb78b6a91
  - 9d870c24-6201-4b38-8c35-f792357b63eb
  - 8721f510-9c50-4445-8168-66961d68eb89
  - 0d800b1a-622b-497f-9a7f-076003c9d5db
  - d2dbca57-e591-40b1-97a9-30e222b3c1ad
  - 18bb87da-3984-4b6c-a8fd-0106e47012e7
  - 63213898-dbc0-4748-9e36-ea54e953d22e
  - c515ee1c-a2ef-43c6-af20-e0e69f1e767b
  - 208022a8-686b-491b-885a-b81d8980b368
  - 5ffa5ccd-46ce-45b4-a804-ed5394484b9c
  wofs_annual_summary:
  - 5b2fada0-2c55-43d5-a072-d559dd61fdc7
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-35_2014-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-35_2014-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-35_2014-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-35_2014-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-35_2014-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-35_2014-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-35_2014-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-35_2014-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-16y-35_2014-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2014-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 23:57:17.237127Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
